feature-management enable:
  return_type: FeaturesManagementEditAgentResponse
  help: Enable a feature for specified users or all new ones (set defaults)
  type: dict
  cli:
    users:
      - root
  schema:
    feature:
      help: "Allowed values: `av` for Malware Cleanup, `proactive` for Proactive Defense"
      type: string
      allowed:
        - proactive
        - av
      required: true
    users:
      help: List of users to enable the feature for. If not specified, the feature will be enabled by default for all new users.
      type: list
      schema:
        type: string
      nullable: true

feature-management disable:
  return_type: FeaturesManagementEditAgentResponse
  help: Disable a feature for specified users or all new ones (set defaults)
  type: dict
  cli:
    users:
      - root
  schema:
    feature:
      help: "Allowed values: `av` for Malware Cleanup, `proactive` for Proactive Defense"
      type: string
      allowed:
        - proactive
        - av
      required: true
    users:
      help: List of users to disable the feature for. If not specified, the feature will be disabled by default for all new users.
      type: list
      schema:
        type: string
      nullable: true
